body {
	font-family: 'trebuchet ms',helvetica, arial, sans-serif;
	background-image:url(../backs/b.gif);
	background-color: #BE2F4E;
	margin: 2em 0px;
	font-size:100.01%;
}

/* Haupt-Divs ******************************************/

#main {
	width:920px;
	margin: 0 auto 0 auto;
}
#shadow1 {
	xwidth:460px;
	width:600px;
	margin: 0 auto 0 auto !important; /* for intelligent browsers */
	margin: 0;	/* for IE and other fossiles */
}
#shadow4 {
	padding-left:12px;
}

#content {
	background-color:white;
	background-position:top left;
	background-repeat:no-repeat;
	Xbackground:none !important;
	padding:18px;
	font-size:94%;
}
#head {
	margin-bottom:16px;
}
#text {
	/*clear:left;*/
}

#skip_menu {
	display:none;
}

#foot {
	font-size:80%;
	text-align:center;
	clear:both;
}
#merbach {
	clear:both;
	text-align:center;
	padding:1em;
}
/* Titel-Grafik *****************************************/

#headline2 { text-align:right; }

/* Menue **********************************************/
#menu1, #menu2 {
	width:155px;
}
#menu1 {
	float:left;
	text-align:right;
	padding-top:0.5em;
}
#menu2 {
	float:right;
	text-align:left;
}

#menu2 ul {
	xposition:absolute;
	xtop:150px;
}
#menu2 ul ul {
	position:static;
}


a.mapkeylink {
	text-decoration:none;
	color:black !important;
}
a.mapkeylink:hover {
	text-decoration:none !important;
	color:black !important;
	cursor:text;
}

/* Schatten *********************************************/

.shadow1 {
	background-image:url(../backs/br.gif);
	background-position: right;
	background-repeat: repeat-y;
}

.shadow2 {
	background-image:url(../backs/bro.gif);
	background-position:top right;
	background-repeat:no-repeat;
}
.shadow3 {
	background-image:url(../backs/brul.gif);
	background-position: bottom left;
	background-repeat:repeat-x;
}
.shadow4 {
	background-image:url(../backs/brur.gif);
	background-position: bottom right;
	background-repeat:no-repeat;
	padding: 0 12px 14px 0;
}

#menu2 .shadow1 {
	position:relative; /* IE braucht das, warum auch immer */
	background-color:white;
	}
#menu2 img {
	position:relative;  /* IE braucht das, muss man nicht verstehen */
}
#menu2 .shadow3 {
	background-image:url(../backs/brul2.gif);
	}

